@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

html,
body {
  overflow-x: hidden;
}

nav {
  z-index: 999;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 200px;
  transition: 0.5s ease;
}

nav .brand {
  color: #fff;
  font-size: 2.2vh;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
}

nav .navigation {
  position: relative;
}

.nav-links {
  position: relative;
  color: #fff;
  font-size: 0.85em;
  font-weight: 500;
  text-decoration: none;
  margin-left: 30px;
  transition: 0.3s ease;
}

.nav-links:before {
  content: "";
  position: absolute;
  background: #fff;
  width: 0;
  height: 3px;
  bottom: 0;
  left: 0;
  transition: 0.3s ease;
}

.nav-links:hover:before {
  width: 100%;
}

header {
  padding: 100px 200px;
}

.home {
  position: relative;
  width: 100%;
  min-height: 20vh;
  display: flex;
  justify-content: center;
  flex-direction: column;
  background: #008134;
}

.home:before {
  z-index: 777;
  content: "";
  position: absolute;
  background: rgba(0, 129, 52, 0.5);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.home .content {
  z-index: 888;
  color: #fff;
  width: 70%;
  margin-top: 50px;
  display: none;
}

.home .content.active {
  display: block;
}

.home .content h1 {
  font-size: 4em;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 5px;
  line-height: 75px;
}

.home .content h1 span {
  font-size: 1.2em;
  font-weight: 600;
}

.home .content p {
  margin-bottom: 65px;
}

.home .media-icons {
  z-index: 888;
  position: absolute;
  right: 30px;
  display: flex;
  flex-direction: column;
  transition: 0.5s ease;
}

.home .media-icons a {
  color: #fff;
  font-size: 1.6em;
  transition: 0.3s ease;
}

.home .media-icons a:not(:last-child) {
  margin-bottom: 20px;
}

.home .media-icons a:hover {
  transform: scale(1.3);
}

.home video {
  z-index: 000;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slider-navigation {
  z-index: 888;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translateY(80px);
  margin-bottom: 12px;
}

.slider-navigation .nav-btn {
  width: 12px;
  height: 12px;
  background: #fff;
  border-radius: 50%;
  cursor: pointer;
  transition: 0.3s ease;
}

.slider-navigation .nav-btn.active {
  background: #2696e9;
}

.slider-navigation .nav-btn:not(:last-child) {
  margin-right: 20px;
}

.slider-navigation .nav-btn:hover {
  transform: scale(1.2);
}
@media (max-width: 1040px) {
  nav {
    padding: 12px 20px;
  }

  header {
    padding: 100px 20px;
  }

  .home .media-icons {
    right: 15px;
  }

  nav .navigation {
    display: none;
  }

  nav .navigation.active {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(1, 1, 1, 0.5);
  }

  .nav-links {
    color: #222;
    font-size: 1.2em;
    margin: 20px;
  }

  .nav-links:before {
    background: #222;
    height: 5px;
  }

  nav .navigation.active .navigation-items {
    background: #fff;
    width: 600px;
    max-width: 600px;
    margin: 20px;
    padding: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 5px;
    box-shadow: 0 5px 25px rgb(1 1 1 / 20%);
  }

  .menu-btn {
    background: url(../../assets/img/menu.png) no-repeat;
    background-size: 30px;
    background-position: center;
    width: 40px;
    height: 40px;
    cursor: pointer;
    transition: 0.3s ease;
  }

  .menu-btn.active {
    z-index: 999;
    background: url(../../assets/img/close.png) no-repeat;
    background-size: 25px;
    background-position: center;
    transition: 0.3s ease;
  }

  .black-logo {
    background: url(../../assets/img/menu2.png) no-repeat;
    background-size: 30px;
    background-position: center;
    width: 40px;
    height: 40px;
    cursor: pointer;
    transition: 0.3s ease;
  }

  .black-logo.active {
    z-index: 999;
    background: url(../../assets/img/close.png) no-repeat;
    background-size: 25px;
    background-position: center;
    transition: 0.3s ease;
  }
}

@media (max-width: 560px) {
  .home .content h1 {
    font-size: 3em;
    line-height: 60px;
  }
}

.title {
  color: #333;
  font-weight: bold;
}

.title-sm {
  color: #333;
  font-weight: bold;
  font-size: 32px;
}

.title-md {
  color: #333;
  font-weight: bold;
  font-size: 46px;
}

.paragraph {
  font-weight: lighter;
}

.paragraph-sm {
  font-size: 16px;
  font-weight: lighter;
}

.paragraph-md {
  font-size: 24px;
  font-weight: lighter;
}
.padding {
  padding-top: 200px;
}

.move_folhas {
  position: absolute;
  bottom: 30px;
  -webkit-animation-name: mv_folha;
  -webkit-animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
  animation-name: mv_folha;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}
.enfeite {
  border-radius: 100px;
  width: 60px;
  height: 15px;
  margin-bottom: 20px;
  background: linear-gradient(90deg, #00ce7c 0%, #008134 100%);
}

nav {
  position: fixed;
}

.card-text {
  font-size: 14px;
  font-style: lighter;
}
.card {
  padding: 20px;
  text-align: left;
  box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  transition: 0.5s all;
}

.card:hover {
  background-color: #008134;
  transform: scale(1.025); /* Equal to scaleX(0.7) scaleY(0.7) */
  transition: 0.5s all;
  box-shadow: 0 10px 15px -3px rgba(1, 116, 6, 0.1),
    0 4px 6px -4px rgba(0, 248, 0, 0.1);

  color: white;
}

#picture {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  z-index: 99;
}

#picture:hover {
  filter: none;
  -webkit-filter: grayscale(0);
  z-index: 99;
}

.icon {
  font-size: 48px;
}

.card-title {
  font-weight: 600;
  font-size: 24px;
}
@media (min-width: 1025px) {
  .navbar-default {
    padding-top: 20px;
    padding: 20px 180px;
    /* From https://css.glass */
    background: rgba(255, 255, 255, 0.72);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(8.5px);
    -webkit-backdrop-filter: blur(8.5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
  }
}

@media (max-width: 1024px) {
  .navbar-default {
    padding-top: 20px;
    /* From https://css.glass */
    background: rgba(255, 255, 255, 0.72);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(8.5px);
    -webkit-backdrop-filter: blur(8.5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
  }
  .folhas01 {
    display: none;
  }
  .folhas02 {
    display: none;
  }
  .imagem {
    display: none;
  }
}

.folhas02 {
  right: -120px;
  top: 1000px;
  z-index: 99;
  position: absolute;
}

.folhas01 {
  position: absolute;
  left: -400px;
  top: 2200px;
  z-index: 99;
  transform: rotate(90deg);
}

/* Works on Firefox */
* {
  scrollbar-width: 5px; /*thin;*/
  scrollbar-color: #008134 white;
}
*::-webkit-scrollbar {
  width: 5px;
}

*::-webkit-scrollbar-track {
  background: white; /* color of the tracking area */
}

*::-webkit-scrollbar-thumb {
  background-color: #008134; /* color of the scroll thumb */
  border-radius: 1px; /* roundness of the scroll thumb */
  /* border: 1px solid white;  */ /* creates padding around scroll thumb */
}
.parallax {
  position: relative;
  background-image: url(../../assets/img/parallax.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 0;
}
.parallax::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #008134;
  opacity: 0.5;
  z-index: -1;
}

.parallax-title {
  font-size: 32px;
  font-weight: bold;
  color: white;
}

.parallax-paragraph {
  font-size: 15px;
  font-weight: 500;
  color: white;
}

/* 
.parallax {
  background-color: rgba(54, 167, 26, 0.7);
  z-index: 99;
  background-image: url(https://www.lcconsultoriaambiental.com.br/assets/css/assets/img/parallax.jpg);

  height: 100%;

  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
} */

@import url(https://www.lcconsultoriaambiental.com.br/assets/css/style.css);
@import url(https://fonts.googleapis.com/css?family=Lato:300);

.test {
  width: 180px;
  height: 50px;
  margin: auto;
  border-radius: 6px 22px;
  transition: all 0.2s ease;
  box-sizing: border-box;
  text-align: center;
  color: rgb(236, 240, 241);
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 14px 0;
  overflow: hidden;
}

.test:hover {
  border-radius: 22px 6px;
  background: rgb(46, 204, 113);
  cursor: pointer;
}

.arvore {
  background: rgb(39, 174, 96);
}

.arvore:hover {
  background: rgb(46, 204, 113);
}

.sc-border-left::after {
  right: inherit;
  width: 10%;
}
.appointment .appoint-wrap .sc-title-two h2,
.appointment .appoint-wrap .sc-title-two h4,
.appointment .appoint-wrap .sc-title-two h5,
.appointment .appoint-wrap .sc-title-two-white h2,
.appointment .appoint-wrap .sc-title-two-white h4,
.appointment .appoint-wrap .sc-title-two-white h5 {
  margin-bottom: 20px;
}

@media (max-width: 991px) {
  .sc-title-two,
  .sc-title-two-white {
    width: 100%;
    text-align: center;
  }
}
.appointment .checkup-img img {
  border: 4px solid #fff;
}
.appoint-info i {
  font-size: 3.5rem;
  color: #fff;
  border-radius: 50px;
  width: 95px;
  height: 95px;
  background: linear-gradient(90deg, #00ce7c 0%, #008134 100%);
  text-align: center;
  padding: 15px;
}

.icon-footer {
  color: #fff;
  border-radius: 50px;
  background: linear-gradient(90deg, #007d31 0%, #00f3a3 100%);
  text-align: center;
  padding: 15px;
}

.sc-bg-right::before,
.sc-bg-left::before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 70%;
  height: 100%;
  background-color: #008134;
  z-index: -1;
}

.sc-bg-right.bg-w-50::before,
.sc-bg-left.bg-w-50::before {
  width: 50%;
}

.sc-bg-right::before {
  right: 0;
}

.sc-bg-left::before {
  left: 0;
}

@media (max-width: 991px) {
  .sc-bg-right::before,
  .sc-bg-left::before {
    width: 100% !important;
  }
}

.appointment .checkup-img img {
  border: 4px solid #fff;
}

@media (max-width: 991px) {
  .padding {
    padding-top: 50px;
  }

  .appointment .appoint-wrap {
    margin-bottom: 0;
    text-align: center;
  }
  .appoint-form {
    padding: 1.5rem !important;
    margin-bottom: 1rem;
  }
  .appoint-detail {
    text-align: center;
  }
  .partners {
    text-align: center;
  }
}

.sc-title-two,
.sc-title-two-white {
  position: relative;
  width: 50%;
  margin: 0 auto 90px;
}

.sc-title-two h4,
.sc-title-two h2,
.sc-title-two-white h4,
.sc-title-two-white h2 {
  margin-bottom: 10px;
}
.section {
  padding: 100px 0;
  position: relative;
  display: inline-block;
  width: 100%;
}
.emergency-call .sc-title-two-white::after {
  width: 10%;
  bottom: -30px;
  height: 2px;
}

.faq-pg .appoint-info h2,
.faq-pg .appoint-info h3 {
  margin-bottom: 5px;
}

.faq-pg .appoint-info::after {
  bottom: -15px;
}

@media (max-width: 991px) {
  .bg-md-white {
    background: #fff !important;
  }
  .mb-xs-0 {
    margin-bottom: 0 !important;
  }
  .mt-xs-3 {
    margin-top: 1.5rem !important;
  }
  .mt-xs-4 {
    margin-top: 2rem !important;
  }
  .mb-xs-3 {
    margin-bottom: 1.5rem !important;
  }
  .mb-xs-4 {
    margin-bottom: 2rem !important;
  }
  .flex-mxl-column-reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}
@media (min-width: 991px) {
  .p-lg-0 {
    padding: 0 !important;
  }
  .pr-lg-0 {
    padding-right: 0 !important;
  }
  .pl-lg-0 {
    padding-left: 0 !important;
  }
  .pr-lg-5 {
    padding-right: 2.5rem !important;
  }
  .w-lg-75 {
    width: 75% !important;
  }
  .w-lg-50 {
    width: 50% !important;
  }
  .border-lg-0 {
    border: none !important;
  }
}

.imagem {
  top: 1250px;
  max-width: 100%;
  position: absolute;
}

.imagem2 {
  right: 0;
  top: 70%;
  transform: rotate(180deg);
  position: absolute;
  z-index: -1;
}

.content {
  height: 50vh;
}
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-260px * 12));
  }
}

.slider {
  background: white;
  height: 100px;
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 1000px;
}
.slider::before,
.slider::after {
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 0) 100%
  );
  content: "";
  height: 100px;
  position: absolute;
  width: 250px;
  z-index: 2;
}
.slider::after {
  right: 0;
  top: 0;
  transform: rotateZ(180deg);
}
.slider::before {
  left: 0;
  top: 0;
}
.slider .slide-track {
  animation: scroll 47s linear infinite;
  display: flex;
  width: calc(400px * 14);
}
.slider .slide {
  height: 100px;
  width: 250px;
}

.effect {
  width: 100%;
  padding: 10px 0px 70px 0px;
  background-color: transparent;
}

.effect a {
  text-decoration: none !important;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 15px;
  margin-right: 20px;
  font-size: 20px;
  overflow: hidden;
  position: relative;
  color: #008134;
  background-color: white;
  border: 2px solid white;
  box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.4), 0 4px 6px -4px rgb(0 0 0 / 0.4);
}
.effect a i {
  position: relative;
  z-index: 3;
}
.effect a:last-child {
  margin-right: 0px;
}
.effect a:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.effect a i {
  display: inline-block;
  vertical-align: middle;
}

.buttons {
  margin-top: 10px;
  display: flex;
  justify-content: center;
}
.effect.thurio a {
  transition: border-radius 0.2s linear 0s;
  transform: rotate(45deg);
}
.effect.thurio a i {
  transition: transform 0.01s linear 0s;
  transform: rotate(-45deg);
}
.effect.thurio a:hover {
  border-radius: 0px;
  color: #008134;
}

#conheca {
  border: none;
  text-align: center;
  cursor: pointer;
  text-transform: uppercase;
  outline: none;
  overflow: hidden;
  position: relative;
  color: #008134;
  font-weight: 700;
  font-size: 15px;
  background-color: rgb(255, 255, 255);
  padding: 17px 60px;
  margin: 0 auto;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}

#conheca span {
  position: relative;
  z-index: 1;
}

#conheca:hover {
  color: white;
  transition: all 0.6s ease-in-out;
}

#conheca:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 490%;
  width: 140%;
  background: #00c470;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translateX(-98%) translateY(-25%) rotate(45deg);
  transform: translateX(-98%) translateY(-25%) rotate(45deg);
}

#conheca:hover:after {
  -webkit-transform: translateX(-9%) translateY(-25%) rotate(45deg);
  transform: translateX(-9%) translateY(-25%) rotate(45deg);
}
/* 
background: #fff;
  box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  padding: 15px 35px;
  color: #008134;
  font-size: 1.1em;
  font-weight: 500;
  text-decoration: none;
  border-radius: 5px; */
/*//////////////////////////////////////////////////////////////////
[ Contact 1 ]*/

.container-contact1 {
  width: 1163px;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;

  padding: 90px 130px 88px 148px;
}

/*------------------------------------------------------------------
[  ]*/
.contact1-pic {
  width: 296px;
}

.contact1-pic img {
  max-width: 100%;
}

/*------------------------------------------------------------------
[  ]*/
.contact1-form {
  width: 390px;
}

.contact1-form-title {
  display: block;
  font-family: Montserrat-ExtraBold;
  font-size: 24px;
  color: #333333;
  line-height: 1.2;
  text-align: center;
  padding-bottom: 44px;
}

input.input1 {
  height: 50px;
  border-radius: 25px;
  padding: 0 30px;
}
input.input1 + .shadow-input1 {
  border-radius: 25px;
}

textarea.input1 {
  min-height: 150px;
  border-radius: 25px;
  padding: 12px 30px;
}
textarea.input1 + .shadow-input1 {
  border-radius: 25px;
}

/*---------------------------------------------*/
.wrap-input1 {
  position: relative;
  width: 100%;
  z-index: 1;
  margin-bottom: 20px;
}

.input1 {
  display: block;
  width: 100%;
  background: #e6e6e6;
  font-family: Montserrat-Bold;
  font-size: 15px;
  line-height: 1.5;
  color: #666666;
}

.shadow-input1 {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  box-shadow: 0px 0px 0px 0px;
  color: rgba(87, 184, 70, 0.5);
}

.input1:focus + .shadow-input1 {
  -webkit-animation: anim-shadow 0.5s ease-in-out forwards;
  animation: anim-shadow 0.5s ease-in-out forwards;
}

@-webkit-keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 80px 30px;
    opacity: 0;
  }
}

@keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 80px 30px;
    opacity: 0;
  }
}

/*---------------------------------------------*/
.container-contact1-form-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.contact1-form-btn {
  min-width: 193px;
  height: 50px;
  border-radius: 25px;
  background: #57b846;
  font-size: 15px;
  line-height: 1.5;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 25px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.contact1-form-btn i {
  margin-left: 7px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.contact1-form-btn:hover {
  background: #333333;
}

.contact1-form-btn:hover i {
  -webkit-transform: translateX(10px);
  -moz-transform: translateX(10px);
  -ms-transform: translateX(10px);
  -o-transform: translateX(10px);
  transform: translateX(10px);
}

/*------------------------------------------------------------------
[ Responsive ]*/

@media (max-width: 1200px) {
  .contact1-pic {
    width: 33.5%;
  }

  .contact1-form {
    width: 44%;
  }
}

@media (max-width: 992px) {
  .container-contact1 {
    padding: 90px 80px 88px 90px;
  }

  .contact1-pic {
    width: 35%;
  }

  .contact1-form {
    width: 55%;
  }
}

@media (max-width: 768px) {
  .container-contact1 {
    padding: 90px 80px 88px 80px;
  }

  .contact1-pic {
    display: none;
  }

  .contact1-form {
    width: 100%;
  }
}

@media (max-width: 576px) {
  .container-contact1 {
    padding: 90px 15px 88px 15px;
  }
}

/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: white;
  border: 1px solid #c80000;
  border-radius: 13px;
  padding: 4px 25px 4px 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 8px;
  pointer-events: none;

  font-family: Montserrat-Medium;
  color: #c80000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: "\f06a";
  font-family: FontAwesome;
  display: block;
  position: absolute;
  color: #c80000;
  font-size: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 13px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}

.mouse {
  width: 130px;
  height: 130px;
  margin-left: -31px;
  left: 50%;
  position: absolute;
}

/*
     FILE ARCHIVED ON 14:21:06 Mar 10, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:39:25 Jul 31, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.231
  exclusion.robots: 0.038
  exclusion.robots.policy: 0.016
  esindex: 0.021
  cdx.remote: 34.765
  LoadShardBlock: 93.13 (3)
  PetaboxLoader3.datanode: 103.124 (4)
  load_resource: 378.261
  PetaboxLoader3.resolve: 319.787
*/